/* Scroll Down : START */
#scroll-down {
	position: fixed;
	top: 50vh;
	right: 75px;
	z-index: 1003;
	transform: translateY(-50%);
	text-align: center;
	text-transform: uppercase;
	color: #888888;
	font-size: 0;
}
	#scroll-down ul { display: inline-block; }
	#scroll-down ul::after {
		content: '';
		display: block;
		width: 1px;
		height: 45px;
		margin: 15px auto auto;
		background: rgba(255,255,255,0.75);
	}
		#scroll-down ul li {
			display: block;
			position: relative;
			margin-bottom: 5px;
		}
			#scroll-down ul li .scroll-section-title {
				position: absolute;
				top: 9px;
				right: 46px;
				font-size: 11px;
				color: #888888;
				text-transform: uppercase;
				white-space: nowrap;
				visibility: hidden;
				opacity: 0;
				transition: visibility 0.3s, opacity 0.3s ease-in-out, top 0.3s;
			}
				#scroll-down ul li:hover .scroll-section-title,
				#scroll-down ul li.nav-active-section .scroll-section-title {
					visibility: visible;
					opacity: 1;
				}
			#scroll-down ul li a {
				position: relative;
				border: solid 1px transparent;
				display: block;
				width: 24px;
				height: 24px;
				border-radius: 50%;
				transition: all 0.3s ease-in-out, top 0.3s;
				cursor: pointer;
			}
				#scroll-down ul li.nav-active-section a,
				#scroll-down:not(.vertical-nav-active) ul li:first-child a {
					border: solid 1px #ffffff;
				}
				#scroll-down ul li a:hover {
					border-color: var(--primary-color);
				}
				#scroll-down ul li a::before {
					content: '';
					position: absolute;
					top: 50%;
					left: 50%;
					width: 6px;
					height: 6px;
					background: #ffffff;
					border-radius: 50%;
					transform: translate(-50%, -50%);
				}
					#scroll-down ul li.nav-active-section a::before {
						background: #ffffff;
						transition: all 0.3s ease-in-out;
					}
					#scroll-down ul li a:hover::before,
					#scroll-down ul li.nav-active-section a:hover::before {
						background: var(--primary-color);
					}
					#scroll-down:not(.vertical-nav-active) ul li:first-child a::before {
						background: #FFF;
					}
	#scroll-down .scroll-down-text {
		display: block;
		margin: 8px auto 0;
		font-size: 9px;
		font-weight: 700;
		color: #ffffff;
		line-height: 1;
		letter-spacing: 0.05em;
		text-transform: uppercase;
		writing-mode: tb-rl;
	}
/* Scroll Down : END */

/* Upperfold : START */
.upperfold-section {
	position: relative;
	font-size: 0;
}
	.slide-holder {
		position: relative;
	}
	.slide-holder::after {
		content: '';
		display: block;
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background: rgba(0,0,0,0.50);
	}
	.logo-holder {
		position: absolute;
		width: 100%;
		top: 50%;
		transform: translateY(-50%);
		text-align: center;
	}
		.logo-holder span {
			display: block;
			font-size: 24px;
			font-weight: 600;
			color: #ffffff;
			line-height: 1;
			letter-spacing: 0.73em;
			/*-webkit-text-stroke: 2px var(--secondary-color);
			text-stroke: 2px var(--secondary-color);*/
			text-transform: uppercase;
			text-shadow: rgb(95, 95, 95) 2px 0px 0px, rgb(95, 95, 95) 1.75517px 0.958851px 0px, rgb(95, 95, 95) 1.0806px 1.68294px 0px, rgb(95, 95, 95) 0.141474px 1.99499px 0px, rgb(95, 95, 95) -0.832294px 1.81859px 0px, rgb(95, 95, 95) -1.60229px 1.19694px 0px, rgb(95, 95, 95) -1.97998px 0.28224px 0px, rgb(95, 95, 95) -1.87291px -0.701566px 0px, rgb(95, 95, 95) -1.30729px -1.5136px 0px, rgb(95, 95, 95) -0.421592px -1.95506px 0px, rgb(95, 95, 95) 0.567324px -1.91785px 0px, rgb(95, 95, 95) 1.41734px -1.41108px 0px, rgb(95, 95, 95) 1.92034px -0.558831px 0px;
		}
		.logo-holder strong {
			display: block;
			font-size: 82px;
			font-weight: 600;
			color: #ffffff;
			line-height: 1;
			letter-spacing: 0.1em;
			/*-webkit-text-stroke: 2px var(--secondary-color);
			text-stroke: 2px var(--secondary-color);*/
			text-transform: uppercase;
			margin-top: 10px;
			text-shadow: rgb(95, 95, 95) 2px 0px 0px, rgb(95, 95, 95) 1.75517px 0.958851px 0px, rgb(95, 95, 95) 1.0806px 1.68294px 0px, rgb(95, 95, 95) 0.141474px 1.99499px 0px, rgb(95, 95, 95) -0.832294px 1.81859px 0px, rgb(95, 95, 95) -1.60229px 1.19694px 0px, rgb(95, 95, 95) -1.97998px 0.28224px 0px, rgb(95, 95, 95) -1.87291px -0.701566px 0px, rgb(95, 95, 95) -1.30729px -1.5136px 0px, rgb(95, 95, 95) -0.421592px -1.95506px 0px, rgb(95, 95, 95) 0.567324px -1.91785px 0px, rgb(95, 95, 95) 1.41734px -1.41108px 0px, rgb(95, 95, 95) 1.92034px -0.558831px 0px;
		}
		.logo-holder em {
			display: block;
			font-size: 20px;
			font-style: normal;
			font-weight: 600;
			color: #ffffff;
			line-height: 1;
			letter-spacing: 0.2em;
			/*-webkit-text-stroke: 1px var(--secondary-color);
			text-stroke: 1px var(--secondary-color);*/
			text-transform: uppercase;
			text-shadow: rgb(95, 95, 95) 2px 0px 0px, rgb(95, 95, 95) 1.75517px 0.958851px 0px, rgb(95, 95, 95) 1.0806px 1.68294px 0px, rgb(95, 95, 95) 0.141474px 1.99499px 0px, rgb(95, 95, 95) -0.832294px 1.81859px 0px, rgb(95, 95, 95) -1.60229px 1.19694px 0px, rgb(95, 95, 95) -1.97998px 0.28224px 0px, rgb(95, 95, 95) -1.87291px -0.701566px 0px, rgb(95, 95, 95) -1.30729px -1.5136px 0px, rgb(95, 95, 95) -0.421592px -1.95506px 0px, rgb(95, 95, 95) 0.567324px -1.91785px 0px, rgb(95, 95, 95) 1.41734px -1.41108px 0px, rgb(95, 95, 95) 1.92034px -0.558831px 0px;
		}
/* Upperfold : END */

/* Call To Action : START */
.calltoaction-section {
	margin: 80px 0;
	font-size: 0;
}
	.calltoaction-inner {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.calltoaction-box {
		width: calc( 50% - 10px );
	}
	.calltoaction-box *,
	.calltoaction-box ::after {
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}
		.calltoaction-box a {
			display: block;
			position: relative;
			overflow: hidden;
		}
		.calltoaction-box a::after {
			content: '';
			display: block;
			position: absolute;
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			background: #000000;
			opacity: 0.3;
			z-index: 2;
		}
		.calltoaction-box:nth-child(even) a::after {
			background: #ffffff;
			opacity: 0.4;
		}
		.calltoaction-box a:hover::after {
			opacity: 0 !important;
		}
			.calltoaction-box canvas {
				display: block;
				width: 100%;
				background-color: #cccccc;
				background-position: center center;
				background-repeat: no-repeat;
				background-size: cover;
				position: relative;
				z-index: 1;
			}
			.calltoaction-box a:hover canvas {
				transform: scale(1.1);
			}
			.calltoaction-box div {
				background: #ffffff;
				position: absolute;
				bottom: 55px;
				left: 55px;
				font-size: 18px;
				font-weight: 600;
				color: var(--body-color);
				line-height: 1;
				letter-spacing: 0.1em;
				text-transform: uppercase;
				padding: 32px 28px 26px;
				z-index: 3;
				max-width: calc( 100% - 110px );
			}
			.calltoaction-box a:hover div {
				background: var(--background-color);
				color: var(--primary-color);
			}
/* Call To Action : END */

@media only screen and (max-width: 1199px)  {
	#scroll-down {
		right: 30px;
	}
	
	.calltoaction-section {

	}
		.calltoaction-box div {
			font-size: 14px;
		    bottom: 25px;
		    left: 25px;
		    padding: 25px 20px 18px;
		}
}

@media only screen and (max-width: 991px) {

}

@media only screen and (max-width: 767px) {
	.upperfold-section {

	}
		.logo-holder span {
			font-size: 12px;
			letter-spacing: 0.33em;
		}
		.logo-holder strong {
			font-size: 50px;
		}
		.logo-holder em {
			font-size: 13px;
		}

		.upperfold-section .cycloneslider-canvas, .upperfold-section .cycloneslider-template-responsive .cycle-slide,
		.upperfold-section .cycloneslider-template-responsive .cycloneslider-slide canvas {
			min-height: 480px;
		}

	.calltoaction-section {
		margin: 0;
	}
		.calltoaction-section .calltoaction-inner {
			justify-content: center;
		}
		.calltoaction-section .calltoaction-box {
			width: 100%;
			max-width: 500px;
			margin: 15px 0;
		}
		.calltoaction-box canvas {
			height: 480px;
		}
}

@media only screen and (max-width: 480px) {
	.upperfold-section {

	}
		.logo-holder span {
			font-size: 15px;
		}
		.logo-holder strong {
			font-size: 32px;
		}
		.logo-holder em {
			font-size: 10px;
		}

		.upperfold-section .cycloneslider-canvas, .upperfold-section .cycloneslider-template-responsive .cycle-slide,
		.upperfold-section .cycloneslider-template-responsive .cycloneslider-slide canvas {
			min-height: 320px;
		}

	.calltoaction-box {

	}
		.calltoaction-box canvas {
			height: 320px;
		}

}